.version.gracias /* version checker */
{
	color: #000006;
	background-color: #80ACEC;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 958px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu4777
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4777
{
	z-index: 3;
	width: 68px;
	height: 68px;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u9570
{
	z-index: 4;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4815
{
	z-index: 6;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 332px;
}

#u4812
{
	z-index: 7;
	width: 29px;
	height: 4px;
	position: relative;
}

#u4813
{
	z-index: 8;
	width: 29px;
	height: 4px;
	margin-top: 4px;
	position: relative;
}

#u4814
{
	z-index: 9;
	width: 29px;
	height: 4px;
	margin-top: 4px;
	position: relative;
}

#u9625
{
	z-index: 10;
	height: 492px;
	background-color: #1B1464;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u9625-bw
{
	z-index: 10;
	margin-top: 95px;
	height: 492px;
}

#u9628-4
{
	z-index: 11;
	width: 320px;
	min-height: 73px;
	background-color: transparent;
	line-height: 54px;
	font-size: 36px;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 30px;
}

#u9631-4
{
	z-index: 15;
	width: 320px;
	min-height: 53px;
	background-color: transparent;
	line-height: 33px;
	font-size: 22px;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: museo-slab, serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 30px;
}

#buttonu9634
{
	z-index: 19;
	width: 240px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 70px;
}

#u9637
{
	z-index: 20;
	width: 62px;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 89px;
	background: transparent url("../../images/hex_dark-u9637-fr.png") no-repeat left top;
	background-size: contain;
}

#u9636
{
	z-index: 25;
	width: 44px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 9px;
	background: transparent url("../../images/arrow2_sprite_light.png") no-repeat right top;
	background-size: cover;
}

#buttonu9634:hover #u9636
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 44px;
	height: 20px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
	background-size: cover;
}

#buttonu9634.ButtonSelected #u9636
{
	background-repeat: no-repeat;
	background-position: right top;
	width: 44px;
	height: 20px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
	background-size: cover;
}

.hexigon_arrow
{
	border-width: 0px;
	border-color: #000000;
	background: transparent url("../../images/arrow2_sprite-ieu9636-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/arrow2_sprite.png") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u9636::before,#buttonu9634:hover #u9636::before,.hexigon_arrow::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

.hidpi .hexigon_arrow
{
	background-image: url("../../images/arrow2_sprite_2x.png");
}

.hidpi #u9636
{
	background-image: url("../../images/arrow2_sprite_light_2x.png");
}

#u9635-4
{
	z-index: 21;
	width: 179px;
	min-height: 14px;
	border-width: 0px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 31px;
}

#buttonu9634:hover #u9635-4
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 179px;
	margin: 100px -10000px 0px 0px;
}

#buttonu9634:active #u9635-4
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 179px;
	margin: 100px -10000px 0px 0px;
}

#buttonu9634:hover #u9635-4 p,#buttonu9634:hover #u9635-4 span,#buttonu9634:active #u9635-4 p,#buttonu9634:active #u9635-4 span
{
	color: #53B4B2;
	visibility: inherit;
}

#u9635-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9635
{
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
}

#accordionu4816
{
	z-index: 26;
	width: 381px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u4817
{
	z-index: 27;
	width: 381px;
	position: relative;
}

#u4818-3
{
	z-index: 28;
	width: 381px;
	min-height: 61px;
	position: relative;
}

#u4818-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 381px;
	margin: 0px;
}

#u4819
{
	z-index: 31;
	width: 381px;
	padding-top: 39px;
	padding-bottom: 1px;
	position: relative;
}

#u4831-4
{
	z-index: 32;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-left: 1px;
	position: relative;
}

#u4831-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 0px 0px 0px 1px;
}

#u4834-4
{
	z-index: 36;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-left: 1px;
	position: relative;
}

#u4831-4.MuseLinkActive,#u4834-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 0px 0px 0px 1px;
}

#u4835-4
{
	z-index: 40;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#u4835-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 1px 0px 0px 1px;
}

#u4835-4.MuseLinkActive
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 1px 0px 0px 1px;
}

#u4836-4
{
	z-index: 44;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-left: 1px;
	position: relative;
}

#u4834-4.MuseLinkActive,#u4836-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 0px 0px 0px 1px;
}

#u4836-4.MuseLinkActive
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 0px 0px 0px 1px;
}

#u4838-4
{
	z-index: 48;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-top: 1px;
	position: relative;
}

#u4838-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 1px 0px 0px;
}

#u4838-4.MuseLinkActive
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 1px 0px 0px;
}

#u8224
{
	z-index: 52;
	width: 244px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 30px;
}

#u8225-4
{
	z-index: 53;
	position: relative;
	width: 195px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 59px;
}

#u4839
{
	z-index: 2;
	min-height: 45px;
	padding-bottom: 10px;
}

#u9010-4
{
	z-index: 57;
	width: 320px;
	min-height: 21px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 30px;
}

#u4839-bw
{
	z-index: 2;
	min-height: 45px;
	margin-bottom: -4px;
	margin-top: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

